activemq-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Claus Ibsen (JIRA)" <j...@apache.org>
Subject [jira] [Resolved] (AMQ-3950) Blueprint version should be [0.3,2)
Date Sat, 01 Sep 2012 15:29:07 GMT

     [ https://issues.apache.org/jira/browse/AMQ-3950?page=com.atlassian.jira.plugin.system.issuetabpanels:all-tabpanel
]

Claus Ibsen resolved AMQ-3950.
------------------------------

       Resolution: Fixed
    Fix Version/s: 5.7.0

Thanks for the patch.

Camel has the range [0.2,2). So this will ensure both supports the upcoming Aries 1.0 versions.
                
> Blueprint version should be [0.3,2)
> -----------------------------------
>
>                 Key: AMQ-3950
>                 URL: https://issues.apache.org/jira/browse/AMQ-3950
>             Project: ActiveMQ
>          Issue Type: Improvement
>    Affects Versions: 5.6.0
>            Reporter: Balazs Zsoldos
>            Assignee: Claus Ibsen
>             Fix For: 5.7.0
>
>         Attachments: blueprint-version-pom.xml.patch
>
>   Original Estimate: 5m
>  Remaining Estimate: 5m
>
> Currently the range [0.3,1) is imported into activemq-blueprint. As aries blueprint 1.0.0
is released and it is compatible with the 0.x version the range should be [0.3,2).

--
This message is automatically generated by JIRA.
If you think it was sent incorrectly, please contact your JIRA administrators
For more information on JIRA, see: http://www.atlassian.com/software/jira

Mime
View raw message